ul.c-menu-list > li > ul.lev2 {
	width: 240px;
}
ul.c-menu-list > li {
	position: relative;
}
ul.c-menu-list > li > ul.lev2 > li.has-sub {
	background-image: url(../img/sub-menu-arrow.png);
	background-repeat: no-repeat;
	background-position: 96% center;
}
ul.c-menu-list > li > ul.lev2 > li.has-sub:hover > ul.lev3 {
	display: block;
}